#header {
	width: 890px;
	height: 120px;
	margin: 0 auto;
	background:#6E6E6E;
}

#header2 {
	width: 890px;
	height: 20px;
	margin: 0 auto;
	background:#424242;
}

#content {
	width: 890px;
	margin: 0 auto;
	background: white;
}

 {
    margin: 0 auto;
    padding: 0;
    box-sizing: 600px;
    font-family: 'Open Sans', sans-serif;
}

#menu-h{
    background-color: #CEF6F5;
}

#menu-h ul {
    max-width: 800px;
    list-style: none;
    padding: 0;
}

#menu-h ul li {
    display: inline;
}

#menu-h ul li a {
    color: #6E6E6E;
    padding: 10px;
    display: inline-block;
    text-decoration: none;
    transition: background .4s;
}

#menu-h ul li a:hover {
    background-color:  rgb(24, 139, 233);
}



P { font-family:verdana,arial; font-size: 12px; text-align: left; color: #6E6E6E; line-height:150% }

P.d { font-family:verdana,arial; font-size: 12px; text-align: right; color: #6E6E6E; line-height:150% }

P.pp { font-family:verdana,arial; font-size: 12px; text-align: justify; color: #6E6E6E; line-height:150% }

P.x { font-family:verdana,arial; font-size: 13px; text-align: justify; color: #6E6E6E; line-height:180% }

P.t { font-family:helvetica,verdana,arial; font-size: 17px; text-align: left; color: #6E6E6E; line-height:100% }

P.c { font-family:verdana,arial; font-size: 11px; text-align: center; font-color: white }

A { font-family:verdana,arial; font-size: 12px; text-decoration: none; color: #6E6E6E }

A.c { font-family:verdana,arial; font-size: 11px; text-decoration: none; color: white } 

A.c:visited {font-family:verdana,arial; font-size: 11px; color: white; text-decoration:none; }

hr { border-width: 0; height: 1px; border-top-width: 1px; }
